/* ===========================================
 * company
=========================================== */
hr{
	border: 0;
	background: #9D9D9D;
	width: 100%;
	height: 1px;
	margin-bottom: 150px;
}
#company_greeting{
	padding: 150px 0 0;
}
#company_greetingInner{
}
#company_greetingInner h2{
	font-size: 20px;
	margin-bottom: 60px
}
#company_greetingInner p{
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .2em;
}
#company_greetingInner h4#name{
	text-align: right;
	font-size: 18px;
	margin-top: 60px;
}
#company_greetingInner h4#name span{
	font-size: 15px;
}

#company_staff{
	padding: 150px 0 0;
}
#company_staffInner{
}
#company_staffInner h2{
	font-size: 20px;
	margin-bottom:60px;
}
#company_staffInner .block{
	display: flex;
	justify-content: space-between;
	margin-bottom: 60px;
}
#company_staffInner .block .text_box{
	width: 622px;
	height: 330px;
	background: #F7F4F0;
	padding: 60px;
	box-sizing: border-box;
}
#company_staffInner .block .text_box h3{
	font-size: 18px;
}
#company_staffInner .block .text_box h3 span{
	font-size: 12px;
}
#company_staffInner .block .text_box p{
	font-size: 14px;
}
#company_staffInner .block .text_box table{
	width: 502px;
	border-collapse: collapse;
	margin: 20px 0;
}
#company_staffInner .block .text_box table th{
	width: 100px;
}
#company_staffInner .block .text_box table th,
#company_staffInner .block .text_box table td{
	font-size: 13px;
	text-align: left;
}

#company_staffInner .block .img_box{
	width: 466px;
	height: 330px;
}
#company_staffInner .block .img_box img{
	width: 466px;
	height: 330px;
	object-fit: cover;
}


#company_about{
	padding:150px 0 0;
}
#company_aboutInner{
}
#company_aboutInner h2{
	font-size: 20px;
	margin-bottom: 60px;
}
#company_aboutInner table{
	border-collapse: collapse;
	width: 100%;
}
#company_aboutInner table tr{
	border-bottom: 1px solid #9D9D9D;
}
#company_aboutInner table tr:first-of-type{
	border-top: 1px solid #9D9D9D;
}
#company_aboutInner table th{
	font-size: 15px;
	padding: 10px 0;
	width: 150px;
	text-align: left;
	letter-spacing: normal;
}
#company_aboutInner table td{
	font-size: 15px;
	padding: 10px 0;
	width: calc(100% - 150px);
	letter-spacing: normal;
}

#company_access{
	padding: 150px 0 0;
}
#company_accessInner{
}
#company_accessInner h2{
	font-size: 20px;
	margin-bottom: 60px;
}
#company_accessInner #map{
	width: 100%;
	height: 574px;
}






@media screen and (max-width:640px){
	hr{
		border: 0;
		background: #9D9D9D;
		width: 100%;
		height: 1px;
		margin-bottom: 150px;
	}
	#company_greeting{
		padding: 120px 0 0;
	}
	#company_greetingInner{
	}
	#company_greetingInner h2{
		font-size: 34px;
		margin-bottom: 60px
	}
	#company_greetingInner p{
		font-size: 22px;
		line-height: 2em;
		letter-spacing: .2em;
	}
	#company_greetingInner h4#name{
		text-align: right;
		font-size: 24px;
		margin-top: 60px;
	}
	#company_greetingInner h4#name span{
		font-size: 20px;
	}

	#company_staff{
		padding: 120px 0 0;
	}
	#company_staffInner{
	}
	#company_staffInner h2{
		font-size: 34px;
		margin-bottom: 60px;
	}
	#company_staffInner .block{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 40px;
	}
	#company_staffInner .block .text_box{
		order: 2;
		width: 580px;
		height: auto;
		background: #F7F4F0;
		padding: 30px;
		box-sizing: border-box;
	}
	#company_staffInner .block .text_box h3{
		font-size: 24px;
	}
	#company_staffInner .block .text_box h3 span{
		font-size: 18px;
	}
	#company_staffInner .block .text_box p{
		font-size: 20px;
	}
	#company_staffInner .block .text_box table{
		width: 580px;
		border-collapse: collapse;
		margin: 20px 0;
	}
	#company_staffInner .block .text_box table th{
		width: 100px;
	}
	#company_staffInner .block .text_box table th,
	#company_staffInner .block .text_box table td{
		font-size: 20px;
		text-align: left;
	}

	#company_staffInner .block .img_box{
		order: 1;
		width: 580px;
		height: auto;
		line-height: 0;
	}
	#company_staffInner .block .img_box img{
		width: 580px;
		height: auto;
		object-fit: cover;
	}


	#company_about{
		padding:120px 0 0;
	}
	#company_aboutInner{
	}
	#company_aboutInner h2{
		font-size: 34px;
		margin-bottom: 60px;
	}
	#company_aboutInner table{
		border-collapse: collapse;
		width: 100%;
	}
	#company_aboutInner table tr{
		border-bottom: 1px solid #9D9D9D;
	}
	#company_aboutInner table tr:first-of-type{
		border-top: 1px solid #9D9D9D;
	}
	#company_aboutInner table th{
		font-size: 20px;
		padding: 10px 0;
		width: 150px;
		text-align: left;
		letter-spacing: normal;
	}
	#company_aboutInner table td{
		font-size: 20px;
		padding: 10px 0;
		width: calc(100% - 150px);
		letter-spacing: normal;
	}

	#company_access{
		padding: 120px 0 0;
	}
	#company_accessInner{
	}
	#company_accessInner h2{
		font-size: 34px;
		margin-bottom: 60px;
	}
	#company_accessInner #map{
		width: 100%;
		height: 574px;
	}
	
	
}